
#stacks_in_8 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_12 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_25 {
	text-transform: uppercase;
	font-weight: bold;
}

#stacks_in_26 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_27 {
	text-transform: uppercase;
	font-weight: bold;
}

#stacks_in_28 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_29 {
	text-transform: uppercase;
	font-weight: bold;
}

#stacks_in_30 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_31 {
	text-transform: uppercase;
	font-weight: bold;
}

#stacks_in_32 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_33 {
	text-transform: uppercase;
	font-weight: bold;
}

#stacks_in_34 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_35 {
	text-transform: uppercase;
	font-weight: bold;
}
